QELECTROTECH(1)

NOM
qelectrotech - Tekenprogramma voor elektrische schema's

SYNOPSIS
qelectrotech [--common-elements-dir=REP] [--config-dir=REP] [--lang-dir=REP] [--help] [-v|--version] [--license] [FICHIER]...

DESCRIPTION
QElectroTech is een tekenprogramma voor elektrische schem's. Deze schémas (*.qet) en deze elektrische elmenten (*.elmt) worden bewaard in het XML formaat. De beschikbare elementen op het schema kunnen afkomstig zijn van de gemeenschappelijke collectie of gebruikers collectie Typisch, de gemeenschappelijke collectie is toegankelijk voor alle gebruikers, maar het is niet bewerkbaar door hen. De Gebruiker collectie is uniek voor elke gebruiker en kan worden gewijzigd naar eigen goeddunken.

OPTIONS

--common-elements-dir=REP
    Gebruik REP als hoofdmap van de gemeenschappelijke elementen collectie. Opmerking: Deze optie is alleen ingeschakeld als de variabele QET_ALLOW_OVERRIDE_CED_OPTION tijdens compilatie is opgegeven.

--config-dir=REP
    Gebruik REP als de map configuratie van de huidige gebruiker. Dit bestand qelectrotech.conf hosts bestand met de configuratie van de applicatie en de sub Elements dossiers met de collectie elementen van de gebruikers. Opmerking: Deze optie is alleen ingeschakeld als de variabele QET_ALLOW_OVERRIDE_CD_OPTION tijdens compilatie is opgegeven.

--lang-dir=REP
    Zoeken de vertalings bestanden van de applicatie in de REP.

--help
    Geeft een korte beschrijving van de beschikbare opties

-v, --version
    Geeft de versie van de applicatie (bijvoorbeeld : 0.1).

--license
    Geef de licentie van de applicatie weer (GNU/GPL).

Merk op dat als een van de laatste drie opties is opgegeven in de opdrachtregel, het programma stopt na het tonen van de juiste informatie. Als een exemplaar van de toepassing reeds opgestart is door de gebruiker, is wordt er rekening gehouden met de command line, met inbegrip van de te openen bestanden. Herdefiniëren van de opties bestanden (gedeelde collectie, configuratie directory en taalbestanden) wordt echter niet in aanmerking genomen. Als de naam van een te openen bestand de extensie .Elmt bevat, pobeert QElectroTech deze te openen in de element editor. Anders zal het beschouwen als een schema.

AUTEURS
Benoît Ansieau <benoit@qelectrotech.org>
Xavier Guerrin <xavier@qelectrotech.org>
Laurent Trinques <scorpio@qelectrotech.org>
Joshua Claveau <joshua@qelectrotech.org>
Cyril.frausti <cyril@qelectrotech.org>

SIGNALER DES BUGS
Als de toepassing abnormaal reageert , raadpleeg dan onze FAQ voor meer info. <http://qelectrotech.org/wiki/doku.php?id=doc:faq> en onze BugTracker <http://qelectrotech.org/bugtracker/> om te zien of het probleem reeds gekend is. Zo niet, dien een fouten meldings rapport in via BugTracker.

COPYRIGHT
Copyright © De ontwikkelaars van QElectroTech
Licencie : GNU/GPL v2+ : <http://www.gnu.org/licenses/old-licenses/gpl-2.0.html>
Dit programma is vrije software. U kunt deze wijzigen en opnieuw verdelen. Het wordt geleverd zoals het is en ZONDER ENIGE GARANTIE.

VOIR AUSSI
Officiele website : <http://qelectrotech.org/>